Bug 3445 - error when upgrading kernel-headers-2.2.5-22 rpm.
Summary: error when upgrading kernel-headers-2.2.5-22 rpm.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://updates.redhat.com/6.0/sparc/ke...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-14 04:36 UTC by amartoq
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-14 14:51:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description amartoq 1999-06-14 04:36:56 UTC
/tmp/update/]# rpm -Uvh kernel-headers-2.2.5-22.sparc.rpm
kernel-headers ###############################unpacking of
archive failed: cpio: Bad/unreadable  header

Comment 1 Jeff Johnson 1999-06-14 14:51:59 UTC
Many of our mirror sites had damaged copies of some updates.
If the command
	rpm -K --nopgp kernel-headers-2.2.5-22.sparc.rpm
reports NOT OK, then you will have to download an rpm without the
error.

Please reopen if updates.redhat.com does not containg a corrected
errata rpm.

------- Additional Comments From   06/14/99 15:06 -------
Yep, it reports NOT OK.

I downloaded it from updates.redhat.com, and still have the error.


Note You need to log in before you can comment on or make changes to this bug.